[program:google_service]
command=/usr/bin/php /var/www/igroove/bin/console messenger:consume queue_google 
process_name=%(program_name)s%(process_num)02d
numprocs=1
startsecs=0
autorestart=true
stopsignal=INT
stopasgroup=true
stopwaitsecs=60
stdout_logfile=/var/log/supervisor/google.log
stderr_logfile=/var/log/supervisor/google.log
